v1.18.15 radio upgradable?

Status
Not open for further replies.

W4KRR

Regular Member
Joined
Jan 23, 2013
Messages
19
Is an EFJ 5100 version 1.18.15 upgradable to 4.xx.xx, or anything else newer? If the answer is "no", then I need a version of PC Tune that will work with v1.18.15. My version of PC Tune is 3.0.14, and it will not work with 1.18.15 radios. :(
 

xpr8300

Prolific Contributor
CS Forums $upporter
Joined
Mar 1, 2012
Messages
537
Unfortunately it cannot be flashed to 4.x firmware. The highest it could go is 1.20.11 (Needs PCC 1.30.7 and PCTune 2.2.3 after the upgrade) . I show PCTune 2.0.2.3 as being the official version along with PCC 1.28.0.8. Unfortunately I do not have a copy of that version of PCTune. If another member does, i don't see that it would be an issue to have it posted.
 
Status
Not open for further replies.